form {
    .form-errors h4 {
        @include form-error-message;
        margin: 0;
    }
    .form-errors ul {
        @include form-error-color;
        font-family: Helvetica, Sans-Serif;
        list-style: none;
        padding: emCalc(5) emCalc(10);
        border: 1px solid #c00;
        border-top: 0;
    }
    &> ul {
        list-style: none;
        &> li {
            margin-bottom: 1em;
            &> label {
                display: inline-block;
                width: emCalc(150);
                font-size: inherit;
            }
            &.required > label {
                font-weight: bold;
                vertical-align: top;
            }
            &.required > label:after {
                content: " *";
            }
            &> label + ul > li {
              label,
              input[type=checkbox] {
                  margin-bottom: 0;
              }
            }
            &> input, select, textarea {
                display: inline-block !important;
                width: 50% !important;
                font: inherit !important;
                margin: 0;
            }
            .help {
              margin-left: 155px;
              color: #666;
              font-style: italic;
              font-size: .9em;
            }
            ul.errorlist {
                @include form-error-message;
                font-family: Helvetica, Sans-Serif;
                width: 50%;
                margin: emCalc(-14) 0 emCalc(14) emCalc(180);
                padding: emCalc(5) emCalc(10);
            }
            .errorlist ~ label {
                @include form-label-error-color;
            }
            .errorlist ~ input {
                @include form-error-color;
            }
        }
    }
}
